Retrieve general information and entities in the Hubstream application.
HTTP Method
GET
Endpoint
/api/app/info
Request URL
{Base URL}/api/app/info
Curl Example
Multi-line format (for readability):
curl --header "Accept-Language: en" \
--http1.1 \
--insecure \
--verbose \
--ntlm \
--user "device-name1\jdoe:P@ssw0rd" \
-X GET \
"https://hubstreamproduction.hubstreamonline.com/api/app/info"
Single-line format (for terminal use):
curl --header "Accept-Language: en" --http1.1 --insecure --verbose --ntlm --user "device-name1\jdoe:P@ssw0rd" -X GET "https://hubstreamproduction.hubstreamonline.com/api/app/info"
Responses
Status code 2XX indicates successful request and response.
200 OK
Description: Operation succeeded
Entities details in the Hubstream application are retrieved.